:root{
  --dark-bg: #000;
  --primary: #ba1e22;
  --text-color: #d7d7d7;
  --dark: #161616;
  --dark-bdr: #2e2e2e;
}

body, p, .text{
  color: var(--text-color);
}
h2,h3,h4,h5,h6{
  line-height: 1.35em !important;
}
p, .text{
  line-height: 1.5em !important;
}
.bg-dark-grey{
  background-color: var(--dark) !important;
}
/* .header-style-four{
  border-color: var(--primary);
} */

.mobile-menu .menu-box{
  background-color: #000 !important;
  border-left: 1px solid #ffffff20;
}
.main-header .mobile-menu .nav-logo img{
  max-height: 35px;
}
.main-header .mobile-menu .social-links li a:hover{
  color: var(--primary);
}
.sticky-header{
  background: #00000030 !important;
  backdrop-filter: blur(10px);
}
.sticky-header .main-menu .navigation li a{
  color: #fff !important;
}
.main-header .sticky-header .main-menu .navigation li a:hover{
  color: var(--primary) !important;
}
.header-style-one .main-menu .navigation > li > a:before, .header-style-seven .main-menu .navigation > li > a:before, .header-style-six .main-menu .navigation > li > a:before, .header-style-five .main-menu .navigation > li > a:before, .header-style-four .main-menu .navigation > li > a:before, .header-style-three .main-menu .navigation > li > a:before, .header-style-two .main-menu .navigation > li > a:before{
  background-color: var(--primary);
}
.processing-section .processing-block, .processing-section .processing-block .inner-box{
  height: 100%;
}
.main-footer .menu-item a{
  font-size: 14px;
}
.main-footer .footer-bottom{
  gap: 20px;
}
.about-section-four .content-column .inner-column .content-box .item {
    max-width: 250px;
}
.about-section-four .image-column .inner-column .info{
  background-color: var(--dark) !important;
  border: 1px solid var(--dark-bdr);
}

.ctc-wrapper{
  display: flex;
  gap: 25px;
}
.ctc-box{
  background: var(--dark);
  border: 1px solid var(--dark-bdr);
  border-radius: 10px;
  display: flex;
  gap: 20px;
  color: #fff;
  width: 100%;
}
.ctc-box:hover{
  background: var(--primary);
  border-color: #ffffff50;
}
.ctc-box h4{
  color: #fff;
  margin-bottom: 5px;
  line-height: 1.3em;
}
.ctc-box p{
  margin-bottom: 0;
}
.ctc-box .icon img{
  filter: invert(1);
  max-width: 40px;
}

.processing-block .inner-box{
  border-color: #232323 !important;
}
.processing-section .outer-box {
  padding-bottom: 40px;
}



@media (max-width: 1199.98px) {
    .about-section-four .content-column .inner-column {
        max-width: 100%;
    }
    .header-style-four .outer-box .info-box{
        display: flex;
    }
    .banner-section-four .content-box .title{
      font-size: 75px;
      line-height: 1.2em !important;
    }
    .banner-section-four .content-box .sub{
      font-size: 35px;
      line-height: 1.3em;
    }
}
@media (max-width: 991.98px) {
    .header-style-four .outer-box .info-box{
        display: none;
    }
    .main-header{
      padding-right: 20px;
    }
    .banner-section-four .content-box .title{
      font-size: 65px;
    }
    .banner-section-four .content-box .sub{
      font-size: 30px;
    }
    .header-style-four .mobile-nav-toggler{
      color: #fff !important;
    }
    .main-footer .container{
      max-width: 100% !important;
    }
    .main-footer .footer-bottom{
      justify-content: space-between;
    }
}

@media (max-width: 767.98px) {
    .banner-hero-four {
        margin-top: 0px;
    }
    .banner-section-four .content-box .title {
      font-size: 55px;
    }
    .banner-section-four .content-box .sub{
      font-size: 26px;
    }
    .about-section-four .content-column .inner-column .content-box .item {
    max-width: 240px;
}
.sec-title .sub-title{
  font-size: 12px !important;
}
.ctc-wrapper{
  flex-wrap: wrap;
}
.sec-title .sub{
  font-size: 25px;
}
h4{
  font-size: 22px;
}
.processing-section .outer-box {
    padding-bottom: 30px;
}
}

@media (max-width:575px){
  .main-header .mobile-menu{
    width: 100%;
  }
  .main-header .logo {
    width: 140px;
  }
  .banner-section-four .content-box .title {
    font-size: 45px;
  }
  .banner-section-four .content-box .sub{
      font-size: 20px;
    }
    .about-section-four .content-column .inner-column .content-box .item {
    max-width: 100%;
}
.processing-section .outer-box {
    padding-left: 20px;
    padding-right: 20px;
}
.processing-block div.inner-box{
  padding: 30px 0;
  border-bottom: 1px solid;
}
.processing-block .inner-box.last-block{
  padding-bottom: 10px;
}
.banner-hero-four .image-box{
  border-radius: 15px;
}
#why-choose-filmsure .image2{
  display: none;
}
.sec-title .sub-title{
  font-size: 10px !important;
}
.main-footer .footer-bottom div, .main-footer .footer-bottom p{
  width: 100%;
  text-align: center !important;
}
.main-footer .footer-bottom .logo img{
  max-width: 250px;
}
h4{
  font-size: 20px;
}
.ctc .sec-title .sub{
  font-size: 20px;
}
}

@media (max-width: 390px) {
    .banner-section-four .content-box .title {
        font-size: 11vw;
    }
}